<?php if(!defined('ONGPHP'))exit('Error ONGSOFT');

plus(array('p','jiami','jianli','mima','shanchu','qcurl','qfopen','x','memcc','txtcc','db','isutf8','setsession','pagec','pinyin','ip','post','funciton','tcpcc','mongodbcc','vcode','ipdiqu','update','route','sslget','sslpost'));
$Memsession =  $Mem = new txtcc();


if(  isset( $_GET['apptoken'] ) && strlen( trim( $_GET['apptoken']) ) == 128 ){ 
    
    session_id( $_GET['apptoken']);
}


setsession( $CONN['sessiontime'] );

$Mem1 = new txtcc(ONGPHP.'/mode/');
$shezhi = $Mem1 -> g('shezhi');

$dian = dianshu(863,1);

echo "<pre>";
var_dump( $dian );
echo "</pre>";






